[buildout]
parts = 
  extras
  django
  testrunner
versions = versions

[versions]
djangorecipe=0.12.1
zc.recipe.egg=1.0.0
zc.recipe.testrunner=1.0.0

[testrunner]
recipe = zc.recipe.testrunner
eggs = 
  ${django:eggs}
extra-paths = 
  ${django:pythonpath}
  ${buildout:directory}
  ${django:location}
working-directory = ${buildout:directory}
script = test
defaults = ['--path', 'exodus',
            '--suite-name', 'suite' ]
initialization = 
  os.environ['DJANGO_SETTINGS_MODULE'] = 'exodus.development'

[extras]
recipe = iw.recipe.subversion
urls =
  http://django-command-extensions.googlecode.com/svn/trunk@135 django-command-extensions

[django]
recipe = djangorecipe
version = 1.0
project = exodus
wsgi = true
eggs =
  Werkzeug
pythonpath = 
  ${extras:location}/django-command-extensions/

[supervisor]
recipe = zc.recipe.egg
eggs = supervisor
